How to remove libmagics++-metview-dev from Debian 9 (Stretch)